set ds(dataFile) @dbdir@/teladr.dat

set ds(format) {
    {
	{{ Efternamn}   {6 4}   {}   30   {6 17}}
	{{   F�rnamn}   {7 4}   {}   15   {7 17}}
	{{    Adress}   {8 4}   {}   50   {8 17}}
	{{Postadress}   {9 4}   {}   50   {9 17}}
	{{   Telefon}   {10 4}  {}   50   {10 17}}
	{{       Fax}   {11 4}  {}   50   {11 17}}
	{{ Nyckelord}   {12 4}  {}   50   {12 17}}
	{{ Kommentar}   {13 4}  {}   50   {13 17}}
    }
}

#set at(inv) [setattr -fg WHITE -bg BLUE -at BOLD]

set ds(qHelp) {
    {p	    {Previous Record}}
    {n	    {Next Record}}
    {<	    {First Record}}
    {>	    {Last Record}}
    {<BS>   {Previous Field}}
    {<TAB>  {Next Field}}
    {<CR>   {Edit Field}}
    {t      {Convert To Title}}
    {u      {Convert To Uppercase}}
    {d	    {Delete Record}}
    {w	    {Write Data}}
    {x	    {Exit Query Mode}}
    {?	    {This Help Page}}
}

set ds(help) {
    {<BS>   {Previous Field}}
    {<TAB>  {Next Field}}    
    {<CR>   {Edit Field}}
    {t      {Convert To Title}}
    {u      {Convert To Uppercase}}
    {a	    {Add Record}}
    {c	    {Clear Fields}}
    {i      {Init Fields}}
    {q	    {Query}}
    {Q	    {Query Current Field}}
    {s	    {Sort Records}}
    {w	    {Write Data}}
    {e	    {Export Data}}
    {x	    {Exit Program}}
    {?	    {This Help Page}}
}
.
